/* the norm */
#gritter-notice-wrapper {
    position: fixed;
    right: 0px;
    top: 0px;
    width: 100%;
    z-index: 100000;
    text-align: center;
}

#gritter-notice-wrapper.top-left {
    left: 20px;
    right: auto;
}

#gritter-notice-wrapper.bottom-right {
    top: auto;
    left: auto;
    bottom: 20px;
    right: 20px;
}

#gritter-notice-wrapper.bottom-left {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 20px;
}

.gritter-item-wrapper {
    /*position:relative;*/
    margin: 0 0 10px 0;
    /*background:url('../image/gritter/ie-spacer.gif'); *//* ie7/8 fix */
    /*background: rgba(228, 46, 47, 0.92) none repeat scroll 0 0;*/
    background: #d95c54 none scroll 0 0;

    border-radius: 0px;
}

.success-gritter {
    background-color: #2A81AC !important;
}

.gritter-top {
    /*background:url(../image/gritter/gritter.png) no-repeat left -30px;*/

}

.hover .gritter-top {
    background-position: right -30px;
}

.gritter-bottom {
    /*background:url(../image/gritter/gritter.png) no-repeat left bottom;*/

    margin: 0;
}

.hover .gritter-bottom {
    background-position: bottom right;
}

.gritter-item {
    display: block;
    /*background:url(../image/gritter/gritter.png) no-repeat left -40px;*/
    /* background: rgba(153, 40, 18, 0.92) none repeat scroll 0 0;*/
    color: #fff;
    padding: 2px 11px 8px 11px;
    font-size: 14px;
    height: 40px;
    line-height: 30px;
}

.hover .gritter-item {
    background-position: right -40px;

}

.gritter-item p {
    padding: 0;
    margin: 0;
    word-wrap: break-word;
    font-size: 14px;
}

.gritter-close {
    position: absolute;
    top: 5px;
    right: 3px;
    background: url(gritter/gritter.png) no-repeat left top;
    cursor: pointer;
    width: 30px;
    height: 30px;
    text-indent: -9999em;
    display: none;
}

.gritter-title {
    font-size: 17px;
    padding: 0 0 7px;
    text-transform: uppercase;
    display: none;
}

.gritter-image {
    width: 48px;
    height: 48px;
    float: left;
}

.gritter-with-image,
.gritter-without-image {
    padding: 0;
}

.gritter-with-image {
    width: 220px;
    float: right;
}

/* for the light (white) version of the gritter notice */
.gritter-light .gritter-item,
.gritter-light .gritter-bottom,
.gritter-light .gritter-top,
.gritter-light .gritter-close {
    background-image: url(gritter/gritter-light.png);
    color: #222;
}

.gritter-light .gritter-title {
    text-shadow: none;
}

.ajax-loader {
    background-color: rgba(255, 255, 255, 0.9);
    background-image: url("/custom/image/loading-bubbles.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60px 60px;
    border-radius: 0;
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 1000000;
}

.weather-item {
    display: none;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-30 {
    margin-top: 30px;
}

.new-mag img {
    width: 80px;
}

.last-news .text-news .title-news {
    max-height: 60px;
}

.last-news .text-news .title-news {
    margin-bottom: 0px;
}

.last-news .time-news {
    margin-top: 0px;
}

.news-addthis {
    display: inline-block;
}

.main-news {
    font-size: 20px;
    line-height: 28px;
}


.main-news b, .main-news strong, .main-news span {
    font-size: 18px;
    line-height: 28px;
}

.tag-news:empty {
    display: none !important;
}

.last-news .news-t .text-news .title-news {
    font-size: 13px;
}

.sm-slid .title-news {
    max-height: 110px;
    font-size: 15px;
}

.margin-left-0 {
    margin-left: 0px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.last-news-title {
    padding-top: 25px;
    text-align: center;
    padding-bottom: 20px;
}

.last-news-title a {

    text-decoration: underline;
    font-weight: 600;
    font-size: 15px;

}

.edit-article {
    border-left: 1px solid #C2C2C2;
    padding-left: 30px;
    margin-left: 30px;
    display: inline-block;
    padding-top: 5px;
}

.edit-article a {
    text-decoration: underline;
    color: red;
}

.ic-lang {
    width: 24px;
    height: 24px;
    background: url("/img/12.png") no-repeat center/24px;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

#progress {
    display: none !important;
}

wave, #waveform {
    max-height: 85px !important;
}

.main-news img {
    min-height: auto !important;
}

.main-news a {
    text-decoration: underline !important;
    /*color: #0392BA !important;*/
    word-break: break-all;
    color: #1c72f3;
}

.title-comment {
    text-transform: capitalize !important;
    font-size: 22px !important;
}

@media only screen and (max-width: 1000px) {

}

@media only screen and (max-width: 480px) {
    .ic-ese {
        margin-left: 10px;
        margin-right: 10px;
    }

    .title-comment {
        font-size: 19px !important;
    }
}

@media only screen and (max-width: 345px) {
    .ic-ese {
        margin-left: 3px !important;
        margin-right: 4px;
    }

    .head-logo {
        height: 22px;
    }
}

p iframe {
    width: 100% !important;
}

.linkNoWrap a {
    word-break: unset !important;
    white-space: normal;
}

@media (max-width: 768px) {
    .flexBlock {
        display: flex;
    }

    .flexBlock .img-news {
        max-width: 163px;
        max-height: 119px;
        min-width: 131px;
        min-height: 80px;
    }
}